» Ubuntu » Paket

Error

two or more packages specified (pidgin-mpris natty)